FireRisk

Обсуждение всех вопросов связанных с программами для расчета пожарного риска FireCat: Pyrosim, Pathfinder, FireRisk

Модератор: Ilya

FireRisk

Сообщение Сергей » 10 янв 2019, 12:06

какая версия FireRisk может работать в Windows XP ?
Сергей
 
Сообщения: 28
Зарегистрирован: 06 фев 2017, 10:08

Re: FireRisk

Сообщение Ilya » 10 янв 2019, 13:09

Сергей писал(а):какая версия FireRisk может работать в Windows XP ?
Таких версий нет в настоящее время, вам нужно обновить ОС.
Ilya
 
Сообщения: 5
Зарегистрирован: 31 янв 2018, 04:13

Re: FireRisk

Сообщение Сергей » 10 янв 2019, 13:31

меня бы устроила и предыдущая версия

(офтоп: интересно какая причина требует постоянной установки все новой и новой версии винды ? типа парсинг текстовых файлов отчетов пиросима невозможен в старой виде ?)
Сергей
 
Сообщения: 28
Зарегистрирован: 06 фев 2017, 10:08

Re: FireRisk

Сообщение Ilya » 10 янв 2019, 16:39

Сергей писал(а):меня бы устроила и предыдущая версия
Мы не поддерживаем предыдущие версии FireRisk, также как и Microsoft уже не поддерживает win xp - соответственно инструменты разработки ПО, которые мы используем тоже не поддерживают эту ОС.
Ilya
 
Сообщения: 5
Зарегистрирован: 31 янв 2018, 04:13

Re: FireRisk

Сообщение Сергей » 16 янв 2019, 06:11

ставите галочку в вашей Visual Studio в свойствах проекта - Framework 4
и программа будет работать
Сергей
 
Сообщения: 28
Зарегистрирован: 06 фев 2017, 10:08


Вернуться в FireCat

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 1

cron